Actualité
0090005200312950

Attention, le firmware officiel 5.03 n'aime pas Gripshift

par

Comme dit dans le titre, le nouveau firmware 5.03 colmate la faille présente dans la sauvegarde du jeu Gripshift. Concrètement, que cela donne-t-il ?

Il aura fallu quelques jours à Sony pour mettre en ligne un nouveau firmware pour contrer la faille  présente dans le jeu gripshift. Cette faille était, pour l'instant, la seule chance donnée aux possesseurs de PSP 3000 de pouvoir accéder aux joies du monde non officiel.

Que faire alors ? Dois-je mettre ma PSP à jour ?

  • Je suis un adepte des firmwares officiels et les joies de l'underground m'importe peu.

    Alors oui, n'hésitez pas, en mettant ce firmware officiel 5.03, vous ne pourrez vraiment pas vous laisser tenter par le monde non officiel et vous pourrez  même profiter de Gripshift sans que la sauvegarde vous fasse basculer dans un monde parallèle.

    DSC_0370

 

  • J'ai une PSP 3000 et/ou une PSP 2000 équipée d'une carte mère TA-88v3

    La réponse coule de source pour tous ceux qui veulent avoir la chance, un jour prochain, de profiter des joies de l'undergound. Noobs ayant annoncé travailler sur une adaptation de l'eloader sur la faille de gripshift, cela laisse penser que les possesseurs de PSP 3000 et ceux de PSP 2000 équipées de cartes mère TA-88v3 pourront bientôt aussi profiter des homebrews. Pour cela, il faut donc être, au MAXIMUM, en Firmware officiel 5.02. Ne mettez donc pas vos PSP à jour en Firmware 5.03.

  • J'ai une PSP1000 et/ou 2000 pouvant être flashées avec un kit pandora

    Même en ayant un Kit valide sous la main, ne perdez pas votre temps à flasher ce firmware pour le tester car il n'amène rien de neuf à part le colmatage de la faille gripshift.

    DSC_0376

 

La video :

Nous sommes vraiment navré mais nous ne pouvons vous assurer qu'aucune PSP n'a souffert lors du tournage de cette vidéo. Le passage en 5.03 officiel a causé un tel traumatisme que la PSP a du subir un lavage de firmware afin de repasser en 502GEN. L'opération s'est cependant très bien passée et nous sommes heureux de vous dire que la convalescence se passe bien et que le premier homebrew a pu être lancé, il y a déjà quelques minutes.

 

 

Commenter 32 commentaires

Anonymous
Je pense aussi que le problème a juste été contourné , le jeu n'est pas patché, et une approche différente permetterai de tout mettre à mal. Bon après je ne suis pas expert, et je n'y connais que trop peu, donc, à vous les studios :)
Signaler Citer
Avatar de l’utilisateur
Dakeman
MaGiXieN a écrit:rien n'est perdu pour ceux qui restent en 5.02 max :)


Oui en plus :P
Mais peut être qu'a l'avenir un patch pourras outre passé cette sécurité.

Qui sait ? Seul l'avenir nous le diras.

Hakuryu188 a écrit:
Donc maintenant vous pouvez relaser le HEN-A puisque ce firmware ne supporte plus la faille


Mouarf ! ça c'est a MagiX de voir ...


HS PS : MaGix vérifie ta signature , il y a une petite erreur :wink: HS
Signaler Citer
Avatar de l’utilisateur
batmat86_1
Bonjour, en effet tout cela été à prévoir ....

Reste plus qu'à attendre une nouvelle news pour savoir si la faille kernel est elle aussi bouchée ou non .....

En tout cas, j'espère voir les homebrew arrivé que cela soit avec gripshift US ou euro ayant les deux ^^

Par contre maintenant plus de playstation store pour d'éventuel démo, tampis, vaut mieux rester prudent et rester en 5.02 :D
Signaler Citer
wololo
Hakuryu188 a écrit:
Donc maintenant vous pouvez relaser le HEN-A puisque ce firmware ne supporte plus la faille

Y'en a qui ont toujours pas compris la difference entre la faille gripshift et la faille Kernel apparamment :lol:
Signaler Citer
boblebulotrocuit
Réaction classique de sony... La grande question: Le HEN fonctionne t il encore? Car on ne sait pas s'il ils ont bouché la faille pour activer le Kernel, mode... MaGiXien peut faire le test puisque qu'il a la save...
Signaler Citer